## GnomeDbCanvasPrint GnomeDbCanvasPrint |

## Synopsis

    void                gnome_db_canvas_print               (GnomeDbCanvas *canvas);

## Description

## Details

### gnome_db_canvas_print ()

    void                gnome_db_canvas_print               (GnomeDbCanvas *canvas);

Prints `canvas` using the GTK+ printing framework (displays printing options)

`canvas` : | the GnomeDbCanvas to print